<div class="container-fluid dashboard">
  <h3>Dashboard</h3>
  <span>{{jsonObject.status.message | titlecase}}</span>
  <span style="margin-left: 16px;">HTTP CODE: {{jsonObject.status.code}}</span>

  <!-- Parsear arreglos de data -->
  <div class="card-deck">
    <div *ngFor="let item of jsonObject.resumen" style="margin-top: 24px;">
      <!-- Representa a un objeto del arreglo -->
      <div class="card" style="width: 18rem; ">
        <div class="card-body">
          <h5 class="card-title">ID: {{item.flujo_id}} {{item.flujo}}</h5>
          <p class="card-text">Errores {{item.errores}}</p>
          <p class="card-text">Correctos {{item.correctas}}</p>
          <p class="card-text">Total {{item.total}}</p>
          <a href="#" class="btn btn-primary">Ver detalles</a>
        </div>
      </div>
    </div>
  </div>



  <!-- Ejemplo pipe json, permite parsear en el HTML un objeto json 
  <div style="margin-top: 24px;">
    <h3>Ejemplo parseo objeto json con pipe Json</h3>
    <pre>
            {{jsonObject | json }}
          </pre>
  </div>
  -->
</div>